Subject: Apologies for unprofessional chat.
From: Ashish Niyoliya <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 3 May 2013 13:37:43 +0530 (IST)

Dear ma'am, 
I sincerely apologies for my unprofessional behavior with the member, I have not word to be apologized for this inconvenience since I am responsible executive on the floor, however it will not be repeated again, I have already escalated this matter to Andrew after this chat and apologized as well so good fact was not in r e d. 
I request you to forgive me for this time. I will be grateful for your kindness. 
Thanks. 
******************************************************************************************************************************* 
LTK1218201723366X – Arnold – I understand that sometimes miscommunications happen, and I understand that you were not trying to be rude to the Member. However, when a Member has to wait for your assistance, she will usually be angry and not in the mood for a joke. That’s why it was a bad idea to say this: 
“Arnold: Whey arnold is here 
Arnold: why?” 
Additionally, please note that using the term “Lol” is often a bad idea, unless the Member has already done so first. “Lol” is very informal. Some Members won’t mind you being informal, but some Members will think it is unprofessional. That’s why I would not recommend using it unless the Member does. 
This Member definitely got more angry than I would expect, however, it is important that you are more careful in the future. Thanks! 
********************************************************************************************************************************** 

Thanks& Regards 
Ashish Chandra Niyoliya